Bug 62765 - anaconda doesn't detect Dell P1110 monitor anymore
anaconda doesn't detect Dell P1110 monitor anymore
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-05 03:51 EST by Jens Petersen
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-09 22:43:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2002-04-05 03:51:35 EST
Description of Problem:
on a fresh install, a Dell P1110 wasn't detected.

Version-Release number of selected component (if applicable):
anaconda-7.2.93-5

Steps to Reproduce:
1. graphics card is an ATI Mach64GM (4MB)
2. Dell P1110 monitor
3. graphical custom install

Actual Results:
unprobed

Expected Results:
autodected as was in Enigma install

Additional Information:
Both kudzu and ddcprobe seem to detect the Vesa EID after rebooting
into the fresh install.
Comment 1 Jeremy Katz 2002-04-08 17:53:47 EDT
This *shouldn't* affect things at all, but does it still detect with
ddcprobe/kudzu if you boot in framebuffer mode (vga=788 is what anaconda uses,
but others should be similar)?
Comment 2 Jens Petersen 2002-04-09 22:43:19 EDT
Yes, detection seems to work fine in framebuffer boot too.
Comment 3 Michael Fulbright 2002-04-11 14:24:06 EDT
The monitor detection code is based on a call to the video BIOS and is not 100%
reliable.  We cannot do much about this until XFree86 exports the information it
can probe in a form we can use w/o starting up the server.
Comment 4 Jens Petersen 2002-04-12 03:29:55 EDT
Funny thing is it used to work!  Eg with Enigma the monitor was
recognised.

Note You need to log in before you can comment on or make changes to this bug.